<!ENTITY undo.desc "Undo Closed Tabs indstillinger">
<!ENTITY undoclosedtabsbuttonToolbar.label "Undo Closed Tabs">
<!ENTITY undolastclosedtab.label "Fortryd seneste lukkede faneblad">
<!ENTITY howmany.label "Hvor mange lukkede faneblade ønsker du at Firefox skal huske? (0-99)">
<!ENTITY removetabbutton.label "Remove the tab bar button">
<!ENTITY removedroparrow.label "Fjern historik for lukkede faneblade fra knappen">
<!ENTITY removecontextentry.label "Fjern &apos;Fortryd senest lukkede faneblad&apos; fra højreklik kontekst-menuen">
<!ENTITY restartFX.label "Genstart Firefox nu">
<!ENTITY restart.label "Genstart venligst Firefox for at lade ændringerne træde i kraft">
<!ENTITY save.label "Gem">
<!ENTITY cancel.label "Annuller">
